{
  "name": "business-decision/doctrine-filters-bundle",
  "type": "symfony-bundle",
  "description": "Symfony DoctrineFiltersBundle",
  "keywords": ["doctrine", "filter"],
  "homepage": "https://gitlab.com/betd/public/php/doctrine-filters-bundle",
  "license": "MIT",
  "authors": [
    {
      "name": "Sébastien Thibault",
      "email": "sebastien.thibault@hinatachii.com"
    },
    {
      "name": "Business&Decision",
      "homepage": "https://www.businessdecision.fr/"
    }
  ],
  "require": {
    "symfony/dependency-injection": "^4.2|^5.0",
    "symfony/http-kernel": "^4.2|^5.0"
  },
  "autoload": {
    "psr-4": {
      "BusinessDecision\\Bundle\\DoctrineFiltersBundle\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "BusinessDecision\\Bundle\\DoctrineFiltersBundle\\Tests\\": "tests/"
    }
  },
  "require-dev": {
    "phpunit/phpunit": "*",
    "phpunit/php-code-coverage": "*",
    "symfony/phpunit-bridge": "*",
    "symfony/class-loader": "^3.4"
  },
  "extra": {}
}
